Subject: Re: [Tigers] Fuel Pump

From: " Ron Fraser" <[email-masked]>
Date: Mon, 6 May 2013 20:18:02 -0400

George
	I guess it depends on your definition of too much noise.

I'm using a Purolator electronic cube fuel pump now made by Facet.
I can hear it but not while driving.

Ron Fraser

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of George Re
Sent: Monday, May 06, 2013 7:47 PM
To: Tigers
Subject: [Tigers] Fuel Pump

Hi: Looking for info on a good fuel pump to use on a stock 260 engine. I
have tried a Holley and a Mr gasket pump the problem is they a to noisy
anyone have a pump that does not make to much noise?. Please let me know.
Thanks in advance . 

George Re 
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe:
http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]